Recupera un registro
curl --request GET \
--url https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records/{recordId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records/{recordId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records/{recordId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"fields": {},
"id": "<string>"
}{
"detail": "<string>",
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>"
}CatalogRecords
Recupera un registro
Devuelve un único registro del catálogo de datos mediante su identificador. Puede encontrar los identificadores de los registros en la respuesta de la solicitud para listar registros.
GET
/
api
/
publicapi
/
v1
/
catalogs
/
{catalogId}
/
records
/
{recordId}
Recupera un registro
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
Identificador del catálogo. Puede encontrarlo en la lista de todos los catálogos.
Identificador de registro. Puede encontrarlo en la lista de registros.
¿Esta página le ayudó?
⌘I
